Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Jul 2021 15:35:10 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund falak                    Bot:  Hi again! Bot:  Please enter your name Customer:  falak Bot:  Hi Falak ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:25 PM, 12th Jul                     falak                    Hi gud evening I would like to inform you that I have returned 2 item one iten refund has been credited to my account but other one is not so kindly check why its taking so long time my order number is 9674385880           07:27 PM, 12th Jul                     falak                             07:27 PM, 12th Jul                   Hamza                   Hi Falak,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           07:30 PM, 12th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.            07:30 PM, 12th Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           07:31 PM, 12th Jul                   Hamza                   We would like to inform you that we have processed the refund of amount (AED 54.3056) on (5/72021) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           07:31 PM, 12th Jul                   Hamza                   Is there anything else I can help you?            07:32 PM, 12th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:34 PM, 12th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2849494